## maecount 0.5.0

=== debian/changelog ===
maecount (0.5.0) unstable; urgency=low

  * Initial release.

 -- Greg Roberts <me@greg-roberts.com>  Fri, 12 Nov 2010 17:31:05 +0200
