=== debian/control ===
Source: maecount
Section: user/education
Priority: extra
Maintainer: Greg Roberts <me@greg-roberts.com>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3

Package: maecount
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A multiple counting tool, using 4 counters.
 Developed to be used as a knitting counter.
