## maecount 0.5.1

=== debian/changelog ===
maecount (0.5.1) unstable; urgency=low

  * Fixed desktop icon.

 -- Greg Roberts <me@greg-roberts.com>  Sat, 13 Nov 2010 15:45:52 +0200
