## maecount 0.5.2

=== debian/changelog ===
maecount (0.5.2) unstable; urgency=low

  * Fixed desktop icon again.

 -- Greg Roberts <me@greg-roberts.com>  Sat, 13 Nov 2010 16:13:53 +0200
