=== debian/changelog ===
maecount (0.6.0) unstable; urgency=low

  * Added file and save abilities

 -- Greg Roberts <me@greg-roberts.com>  Mon, 15 Nov 2010 01:53:45 +0200
