## maecount 0.7.0

=== debian/changelog ===
maecount (0.7.0) unstable; urgency=low

  * added help
  * added labels
  * fixed app title and removed old label.

 -- Greg Roberts <me@greg-roberts.com>  Mon, 15 Nov 2010 22:30:00 +0000
