=== debian/changelog ===
maecount (0.8.0) unstable; urgency=low

  * fixing packaging problems

 -- Greg Roberts <me@greg-roberts.com>  Mon, 15 Nov 2010 23:55:00 +0000
