=== debian/control ===
--- 
+++ 
@@ -11,3 +11,5 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: A simple multiple counter
  A simple multiple counter, that can be used for things such as knitting patterns.
+ The 4 counters have customisable labels, and have custom max number counts.
+ All counters are incremented by a large + button.
