## maecount 0.8.1

=== debian/changelog ===
maecount (0.8.1) unstable; urgency=low

  * fixing packaging problems again
  * fixed desktop file issue

 -- Greg Roberts <me@greg-roberts.com>  Mon, 16 Nov 2010 19:27:00 +0000
