## maecount 0.8.2

=== debian/changelog ===
maecount (0.8.2) unstable; urgency=low

  * Added new lines to the desktop file

 -- Greg Roberts <me@greg-roberts.com>  Tue, 16 Nov 2010 19:27:00 +0000
