=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Homepage: http://www.greg-roberts.com
 
 Package: maecount
+XB-Maemo-Display-Name: MaeCount
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: A simple multiple counter
  A simple multiple counter, that can be used for things such as knitting patterns.
- The 4 counters have customisable labels, and have custom max number counts.
- All counters are incremented by a large + button.
+
