## maecount 0.8.3

=== debian/changelog ===
maecount (0.8.3) unstable; urgency=low

  * Added new lines to the desktop file again

 -- Greg Roberts <me@greg-roberts.com>  Wed, 17 Nov 2010 20:27:00 +0000
