## maecount 0.8.5

=== debian/changelog ===
maecount (0.8.5) unstable; urgency=low

  * Yet more fixes

 -- Greg Roberts <me@greg-roberts.com>  Wed, 17 Nov 2010 20:32:00 +0000

maecount (0.8.4) unstable; urgency=low

  * More build fixes

 -- Greg Roberts <me@greg-roberts.com>  Wed, 17 Nov 2010 20:30:00 +0000
