## maecount 0.8.6

=== debian/changelog ===
maecount (0.8.6) unstable; urgency=low

  * Sorting app icon and load

 -- Greg Roberts <me@greg-roberts.com>  Thu, 18 Nov 2010 21:42:00 +0000
