## maecount 0.8.7

=== debian/changelog ===
maecount (0.8.7) unstable; urgency=low

  * Changing usr path

 -- Greg Roberts <me@greg-roberts.com>  Thu, 18 Nov 2010 22:01:00 +0000
