=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,5 @@
 #!/usr/bin/make -f
-APPNAME := MaeCount
+APPNAME := maecount
 builddir:
 	mkdir -p builddir
