## maecount 0.9.0

=== debian/changelog ===
maecount (0.9.0) unstable; urgency=low

  * Updated desktop file

 -- Greg Roberts <me@greg-roberts.com>  Fri, 19 Nov 2010 17:01:00 +0000
