=== debian/control ===
Source: maecount
Section: user/education
Priority: extra
Maintainer: Greg Roberts <me@greg-roberts.com>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: http://www.greg-roberts.com

Package: maecount
XB-Maemo-Display-Name: MaeCount
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A simple multiple counter
 A simple multiple counter, that can be used for things such as knitting patterns.
